Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0327

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-0327
Last Modified 10 Sep 2008 03:18:37
Published 15 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0327

Summary

Sybase Adaptive Server Enterprise (ASE) 12.5 allows remote attackers to cause a denial of service (hang) via a remote password array with an invalid length, which triggers a heap-based buffer overflow.

Vulnerable Systems

Application

  • Sybase Adaptive Server Enterprise 12.5


References

MISC - http://www.rapid7.com/advisories/R7-0016.html

XF - sybase-passwordarray-bo(13800)

BUGTRAQ - 20031120 R7-0016: Sybase ASE 12.5 Remote Password Array Denial of Service


Last Updated: 27 May 2016 10:37:52